<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0" max = "2.12"/>
        <outState>
            <camera name = "front" prev = "true" marginPixel = "150"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "2.12" max = "3.11"/>
        <outState>
            <camera name = "front" prev = "true" marginPixel = "150"/>
            <camera name = "fronttele"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "3.11" max = ""/>
        <outState>
            <camera name = "fronttele" prev = "true"/>
            <camera name = "front"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
